<template>
  <div class="app-container">
    <el-tabs v-model="activeTabs" @tab-click="handleClick">
      <el-tab-pane label="中奖记录" name="drawWinningRecordTabs">
        <draw-winning-record-tabs />
      </el-tab-pane>
      <el-tab-pane label="积分记录" name="pointRecordTabs">
        <point-change-log-tabs />
      </el-tab-pane>
    </el-tabs>
  </div>
</template>

<script>

import DrawWinningRecordTabs from "@/views/cai/pointChangeLog/draw-winning-record-tabs.vue";
import PointChangeLogTabs from "@/views/cai/pointChangeLog/point-change-log-tabs.vue";

export default {
  name: "PrizeInfo",
  components: {
    DrawWinningRecordTabs,
    PointChangeLogTabs,
  },
  data() {
    return {
      activeTabs: "drawWinningRecordTabs",
    };
  },
  created() {
  },
  methods: {
    handleClick(tab, event){
      console.log(tab, event);
    },
  }
};
</script>
